prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/krb5

Name: heimdal-kadm-server
Description: Kadmin server library.
Version: 7.8.0
Requires.private: heimdal-gssapi
Libs: -L${libdir} -lkadm5srv
Libs.private: 
Cflags: -I${includedir}
